namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 问卷调查题目(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghre)]
public class Ghre_SurveyQuestionController : BaseController<IGhre_SurveyQuestionServices, Ghre_SurveyQuestion, Ghre_SurveyQuestionDto, InsertGhre_SurveyQuestionInput, EditGhre_SurveyQuestionInput>
{
    public Ghre_SurveyQuestionController(IGhre_SurveyQuestionServices service) : base(service)
    {
    }
}